@charset "utf-8";

p {
	line-height: 1.5em;
}
img:hover {
	opacity: 0.85;
}
#gift-mainSearch img:hover {
	opacity: 1;
}
#u_0_3 {
	display: none;
}
#topcnt-anchor, #wrap-recommend-anchor, #gift-recommend-anchor {
	padding-top: 60px;
	margin-top: -60px;
}
/* =========================================
2017gift renewal Search
========================================== */

.search-mainwrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.search-wrap {
	position: relative;
	width: 890px;
	margin: 20px auto;
	z-index: 1001;
}
.search-menucontainer, .search-inputcontainer {
	position: relative;
	display: inline-block;
}
.search-menucontainer {
	padding-right: 13px;
}
.search-inputcontainer.keyword-area {
	position: relative;
	margin-right: 6px;
	cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #2a9c9c;
}
.ri-shipping-float-fix .search-inputcontainer.keyword-area {
	margin-left: 5px;
}
.search-inputcontainer.keyword-area:before {
	position: absolute;
  font-family: ecm_icon!important;
  font-weight: 400;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	content: "\e926";
	display: block;
	width: 38px;
	height: 38px;
	right: 0;
	top: 0;
	z-index: 2;
  background-color: #2a9c9c;
  font-size: 26px;
  text-align: center;
  line-height: 38px;
  color: #fff;
}
.search-inputcontainer.pricearea {
	width: 143px;
}
.ri-shipping-gnavi-wrap-float .search-inputcontainer.pricearea:last-child {
	width: 130px;
}
.search-inputcontainer.pricearea--last {
	width: 125px;
	padding-left: 4px;
}
.search-inputcontainer.pricearea span {
	font-size: 18px;
	padding-left: 1px;
}
.search-inputcontainer>input.keyword-search {
	position: relative;
	height: 38px;
	line-height: 38px;
	width: 890px;
	border-radius: 6px;
	font-size: 16px;
	padding-left: 35px;
	border: 0 none;
	box-sizing: border-box;
	cursor: pointer;
  overflow: hidden;
}
.search-inputcontainer>input.leftprice-input, .search-inputcontainer>input.rightprice-input {
	height: 38px;
	line-height: 38px;
	width: 105px;
	border-radius: 6px;
	font-size: 18px;
	border: 1px solid #ccc;
	padding-right: 15px;
	box-sizing: border-box;
	text-align: right;
	cursor: pointer;
}
.searchModalLayer, .menuLayer {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
}
/*.arw-dwn {
  display: inline-block;
  width: 12px;
  height: 8px;
  background: url('https://r.r10s.jp/evt/event/gift/_pc/img/dwnarw_icn.png') no-repeat;
  transition: transform 0.1s linear;
}
*/

.is-active .arw-dwn {
	transform: rotateZ(180deg);
}
/* Float Nav CSS */

.ri-shipping-gnavi-wrap {
	position: relative;
	z-index: 0;
}
.ri-shipping-gnavi-wrap-float {
	position: relative;
	z-index: 2;
	display: block;
	height: 80px;
	visibility: hidden;
	opacity: 0;
	margin-top: -80px;
	background: #98d6d6;
	transition: margin-top 0s;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}
.ri-shipping-float-fix {
	position: fixed;
	top: 0;
	left: 0;
	margin-top: 0px;
	z-index: 1003;
	opacity: 1;
	width: 100%;
	visibility: visible;
	transition: margin-top 0.5s ease-out;
}
.ri-shipping-float-fix .ri-shipping-gnavi-wrap-inner {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.ri-shipping-float-fix .search-wrap {
	margin: 20px 0;
	width: auto;
}
.ri-shipping-float-fix .search-wrap>.search-flt-icn {
	position: absolute;
	height: 92px;
	width: 306px;
	top: -22px;
	left: -120px;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/float_icn.png');
}
.ri-shipping-float-fix .search-menucontainer {
	margin-left: 186px;
}
.ri-shipping-float-fix .search-inputcontainer>input.keyword-search {
	width: 340px;
}
.ri-shipping-float-fix .menu-topsearch::after {
	left: -1px;
}
.ri-shipping-float-fix .readOnlyText__table {
	display: none;
}
.ri-shipping-float-fix .menu-topsearch {
	width: 762px;
	padding-bottom: 26px;
	padding-right: 18px;
}
/* MenuOption CSS */

.menu-toggler {
	position: relative;
	cursor: pointer;
	margin-top: 8px;
	z-index: 10;
}
.menu-toggler span:first-child {
	display: inline-block;
	padding-left: 9px;
}
.ri-shipping-float-fix .menu-toggler span:first-child {
	padding-left: 5px;
}
/*.menu-topsearch {
	display: none;
	position: absolute;
  width: 890px;
	top: 48px;
	left: 0;
	padding: 18px 19px 29px 0;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 9;
  border-radius: 0 6px 6px 6px;
  box-sizing: border-box;
}
*/

.menu-topsearch-inner--first {
	width: 311px;
}
.menu-topsearch>.btm-categoryfooter {
	padding: 0;
	background: #fff;
}
.menu-topsearch>.btm-categoryfooter .content-wrap {
	width: 916px;
}
.menu-topsearch>.btm-categoryfooter .catg-mid {
	width: 186px;
	padding-left: 20px;
}
.menu-topsearch::after {
	position: absolute;
	display: block;
	content: '';
	width: 98px;
	height: 47px;
	top: -48px;
	left: -1px;
	background: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	z-index: -1;
}
.modal-closebtn {
	position: absolute;
	height: 20px;
	width: 20px;
	top: 0;
	right: 0;
	text-align: center;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/close_icn.png');
	background-size: 20px 20px;
	z-index: 99;
	cursor: pointer;
}
/* =========================================
2017gift renewal CSS
========================================== */

.gift-mainwrap {
	font-family: 'ヒラギノ角ゴシックProN', 'メイリオ', sans-serif;
}
.gift-mainwrap a {
	color: #000;
	text-decoration: none;
}
.gift-mainwrap a:hover {
	color: #bf0000 !important;
	text-decoration: underline;
}
#content1 {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
.content-wrap {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
.content-wrap>ul {
	position: relative;
	overflow: hidden;
}
.topAnchor>li, .btmAnchor>li {
	float: left;
	margin: 0 0 8px 8px;
}
.topAnchor>li:first-child, .btmAnchor>li:first-child {
	margin: 0;
}
.specAnchor>li {
	float: left;
	margin: 30px 0 0 8px;
}
.specAnchor>li:first-child {
	margin: 30px 0 0 0;
}
.content-campaign-banner {
	position: relative;
	overflow: hidden;
	width: 600px;
	margin: 20px auto;
}
/* =========================================
2017111_gift_top renewal CSS
========================================== */

.search-wrap {
	white-space: nowrap;
}
.arw-dwn {
	display: inline-block;
	width: 12px;
	height: 8px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/arrow_brown.png) no-repeat;
	transition: transform 0.1s linear;
}
.search-menucontainer {
	height: 39px;
	background-color: #d5ebe7;
}
.menu-topsearch::after {
	width: 104px;
	height: 50px;
	top: -51px;
	left: -1px;
}
.topAnchor li {
	height: 135px;
	width: 311px;
	background-color: #f2ebe1;
	background-position: right center;
	background-repeat: no-repeat;
}
.btmAnchor li {
	height: 135px;
	width: 231px;
	background-color: #f2ebe1;
	background-position: right center;
	background-repeat: no-repeat;
}
.topAnchor li a, .btmAnchor li a {
	display: block;
	font-size: 30px;
	color: #333333;
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/sankaku.gif);
	background-repeat: no-repeat;
}
.topAnchor li a {
	line-height: 1;
	padding-top: 55px;
	height: 80px;
	padding-left: 10px;
	background-position: 291px 115px;
}
.topAnchor li.menu01 a {
	line-height: 1;
	padding-top: 45px;
	height: 90px;
}
.btmAnchor li a {
	line-height: 1;
	height: 95px;
	padding-top: 40px;
	padding-left: 10px;
	background-position: 99% 99%;
}
.topAnchor li a:hover, .btmAnchor li a:hover {
	text-decoration: none;
	color: #333333 !important;
}
.topAnchor li.menu01 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu01_bg.png);
}
.topAnchor li.menu02 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu02_bg.png);
}
.topAnchor li.menu03 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu03_bg.png);
}
.btmAnchor li.menu04 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu04_bg.png);
}
.btmAnchor li.menu05 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu05_bg.png);
}
.btmAnchor li.menu06 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu06_bg.png);
}
.btmAnchor li.menu07 {
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/menu07_bg.png);
}
.moreview {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/arrow_green.png) no-repeat bottom center;
	color: #333333;
	width: 95px;
	height: 40px;
	margin-left: auto;
	margin-right: 10px;
	font-size: 18px;
}
.moreview a {
	display: block;
	height: 100%;
}
.menu-topsearch {
	display: none;
	position: absolute;
	width: 890px;
	top: 48px;
	left: -1;
	padding: 18px 19px 29px 0;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 9;
	border-radius: 0 6px 6px 6px;
	box-sizing: border-box;
}
#linktrack-genre-anchor {
	padding-top: 60px;
	margin-top: -60px;
}
/* =========================================
giftWrap contents
========================================== */

#gift-mainSearch {
	position: relative;
	width: 100%;
	height: 349px;
	border-top: 1px solid #ccc;
	background: #86b2b2;
}
.search-bg {
	height: 349px;
	padding: 0;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/202006/pc_kanban.png') no-repeat;
	background-position: bottom center;
}
.search-bg::before {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	top: 150px;
	bottom: 110px;
	background-color: rgba(95, 158, 160, 0.5);
}
#content1, #content2, #content3, #content4, #content5 {
	height: 369px;
	padding: 40px 0;
	border-bottom: 1px solid #f2f2f2;
}
#content1 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/cnt-1bg.png') no-repeat;
	background-position: bottom center;
}
#content2 {
	background: #ffebf3 url('https://r.r10s.jp/evt/event/gift/_pc/img/cnt-2bg.png') no-repeat;
	background-position: bottom center;
}
#content3 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/cnt-3bg.png') no-repeat;
	background-position: bottom center;
}
#content4 {
	background: #fffed9 url('https://r.r10s.jp/evt/event/gift/_pc/img/cnt-4bg.png') no-repeat;
	background-position: bottom center;
}
#content5 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/cnt-5bg.png') no-repeat;
	background-position: bottom center;
}
.content-header {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.content-links {
	position: relative;
	overflow: hidden;
	width: 660px;
	margin: 0 auto;
	font-size: 12px;
}
.content-links>ul li {
	width: 192px;
	float: left;
	margin: 10px 0 0 40px;
}
.content-links>ul li:first-child {
	margin: 10px 0 0 0;
}
.content-ttl {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.content-links a, .genre-list a {
	color: #000;
	text-decoration: none;
}
.itm-list:hover a, .content-links a:hover, .genre-list:hover a {
	color: #bf0000 !important;
	text-decoration: underline;
}
.itm-list p {
	margin: 5px 0;
}
.blue-arw {
	display: inline-block;
	width: 8px;
	height: 12px;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/arw_icn.png');
	margin: 0 0 0 10px;
	vertical-align: baseline;
}
/* =========================================
genreContents
========================================== */

.cnt-genre {
	position: relative;
	width: 950px;
	margin: 0 auto;
	font-size: 12px;
}
.genre-list1 .genre-list {
	width: 250px;
	float: left;
	margin: 20px 0 20px 70px;
}
.genre-list1 .genre-list:first-child {
	margin: 20px 0;
}
.genre-list2 .genre-list {
	width: 200px;
	float: left;
	margin: 20px 0 20px 40px;
}
.genre-list2 .genre-list:first-child {
	margin: 20px 0;
}
.genre-list p {
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
}
.seasonal-banner {
	clear: both;
	position: relative;
	width: auto;
	margin: 0 auto;
}
.genre-list1 .genre-icn {
	width: 250px;
	height: 140px;
	margin: 0 auto;
}
.genre-list2 .genre-icn {
	width: 200px;
	height: 140px;
	margin: 0 auto;
}
.genre-list1 .genre-icn.a-img1 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre1_img1.png');
	background-size: 250px 280px;
}
.genre-list1 .genre-icn:hover.a-img1 {
	background-position: 0 140px;
}
.genre-list1 .genre-icn.a-img2 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre1_img2.png');
	background-size: 250px 280px;
}
.genre-list1 .genre-icn:hover.a-img2 {
	background-position: 0 140px;
}
.genre-list1 .genre-icn.a-img3 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre1_img3.png');
	background-size: 250px 280px;
}
.genre-list1 .genre-icn:hover.a-img3 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.b-img1 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre2_img1.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.b-img1 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.b-img2 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre2_img2.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.b-img2 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.b-img3 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre2_img3.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.b-img3 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.b-img4 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre2_img4.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.b-img4 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.c-img1 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre3_img1.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.c-img1 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.c-img2 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre3_img2.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.c-img2 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.c-img3 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre3_img3.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.c-img3 {
	background-position: 0 140px;
}
.genre-list2 .genre-icn.c-img4 {
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/genre3_img4.png');
	background-size: 200px 280px;
}
.genre-list2 .genre-icn:hover.c-img4 {
	background-position: 0 140px;
}
/* =========================================
wrapContents
========================================== */

#wrap-recommend {
	position: relative;
	overflow: hidden;
	width: 100%;
	background: #e7fbfc;
	padding: 40px 0;
}
.wrapping-genre, .gift-genre {
	position: relative;
	width: 950px;
	margin: 0 auto;
	font-size: 12px;
}
.wrap-shoplist>li {
	width: 465px;
	float: left;
	margin: 10px 0 10px 20px;
	position: relative;
}
.wrap-shoplist>li:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 147px;
	background: #fff;
	top: 0;
	left: 0;
}
.wrap-shoplist>li:nth-child(odd) {
	margin: 10px 0;
}
.wrap-shoplist>li p {
	margin: 5px 0;
}
.wrap-shoplist>li img {
	position: relative;
}
/* =========================================
giftRecommend
========================================== */

#gift-recommend {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 40px 0;
}
.gift-shoplist>li {
	width: 150px;
	float: left;
	margin: 10px 0 10px 10px;
}
.gift-shoplist>li:first-child {
	margin: 10px 0;
}
.gift-shoplist>li p {
	font-size: 16px;
	line-height: 1.2em;
	margin: 5px 0;
}
.gift-shoplist>li span {
	font-size: 11px;
}
.guide-sect {
	position: relative;
	width: 100%;
	padding: 40px 0;
	background: #ffebf3;
}
.guide-left {
	float: left;
	width: 474px;
	border-right: 1px solid #ccc;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/book_guide.png') no-repeat;
	background-position: top right;
}
.guide-left>p {
	width: 300px;
}
.guide-right {
	float: left;
	width: 415px;
	padding: 0 30px;
	background: url('https://r.r10s.jp/evt/event/gift/_pc/img/q_guide.png') no-repeat;
	background-position: top right;
}
.guide-right>p {
	width: 300px;
}
/* =========================================
categoryFooter + eventFooter
========================================== */

.btm-categoryfooter {
	position: relative;
	width: 100%;
	padding: 45px 0 52px;
	background: #f2ede1;
}
.catg-left {
	/*
  width: 160px;
  */
	float: left;
	height: 230px;
}
.bdr-right {
	border-right: 1px solid #ccc;
}
.catg-mid {
	width: 280px;
	height: 230px;
	float: left;
}
.ri-shipping-gnavi-wrap-float .catg-mid {
	width: 150px !important;
}
.catg-right {
	width: 260px;
	height: 230px;
	padding: 0 20px;
	float: left;
}
.btm-eventfooter {
	position: relative;
	width: 100%;
	padding: 40px 0;
}
.btm-eventfooter ul li {
	float: left;
	width: 200px;
	font-size: 12px;
	margin: 20px 0 0 50px;
	text-align: center;
}
.btm-eventfooter ul li:first-child {
	margin: 20px 0 0 0;
}
/* 季節物大型特集回遊フッ人 */

#season-event {
	text-align: left;
	margin: 0 auto;
	padding-top: 20px;
	width: 100%;
	text-align: left;
}
#season-event dt {
	color: #bf0000;
	font-weight: bolder;
	margin: 0 0 5px;
	padding: 0;
	text-align: center;
}
#season-event dd {
	margin: 0;
	padding: 0;
	text-align: center;
}
#season-event ul {
	margin: 0;
	padding: 0;
}
#season-event li {
	position: relative;
	display: inline;
	border-right: 1px solid #000;
	padding-right: 5px;
	padding-left: 5px;
}
/* SEOフッ拭 */

.seoFooter {
	text-align: center;
	font-size: 13px;
	padding: 30px 0 0;
}
/* 検索モーダル */

.searchModal {
	display: none;
	position: absolute;
	top: 204px;
	left: 110px;
	width: 842px;
	height: 290px;
	background: #fff;
	padding: 29px 29px 0;
	border-radius: 5px;
	border: solid 1px #ccc;
	box-sizing: border-box;
	z-index: 1005;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}
.searchModal.is-fixed {
	position: fixed;
	top: 10px;
	width: 664px;
	padding: 9px;
	height: 298px;
	z-index: 1005;
}
.searchModal__keywordWrap {
	float: left;
	width: 496px;
}
.searchModal.is-fixed .searchModal__keywordWrap {
	width: 340px;
}
.searchModal__keywordWrap input {
	width: 100%;
	padding: 0 0 0 8px;
	height: 40px;
	border: solid 1px #ccc;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 16px;
	outline: none;
}
.searchModal__keywordWrap input:focus {
	border: solid 2px #05b0ff;
}
.searchModal__keywordWrap .is-fill {
	border: solid 1px #05b0ff;
}
.priceRange {
	float: right;
	width: 274px;
}
.searchModal.is-fixed .priceRange {
	width: 294px;
}
.priceRange__yen {
	font-size: 18px;
	display: inline-block;
	padding-left: 2px;
	vertical-align: middle;
}
.priceRange__table {
	display: table;
}
.priceRange__cell {
	display: table-cell;
}
.priceRange__fieldWrap {
	position: relative;
	display: inline-block;
	width: 103px;
	height: 40px;
	border: solid 1px #ccc;
	border-radius: 5px;
	overflow: hidden;
	vertical-align: middle;
	box-sizing: border-box;
}
.priceRange__fieldWrap.is-fill {
	border: solid 1px #05b0ff;
}
.priceRange__fieldWrap.is-active {
	border: solid 2px #05b0ff;
}
.priceRange__fieldWrap--last {
	margin-left: 3px;
}
.priceRange__field {
	width: 100%;
	height: 100%;
	padding: 0 21px 0 15px;
	border: none;
	background: none;
	box-sizing: border-box;
	outline: none;
	font-size: 18px;
	color: #000;
}
/*
.priceRange__field:focus {
  border: solid 2px #05b0ff;
}
.priceRange__field.is-active {
  border: solid 1px #05b0ff;
}
*/

.priceRange__btns {
	position: absolute;
	top: 0;
	right: 0;
}
.priceRange__btn {
	position: absolute;
	right: 0;
	top: 21px;
	width: 21px;
	height: 19px;
	background: #e6e6e6 url(https://r.r10s.jp/evt/event/gift/_pc/img/arrow_b.png) center 5px no-repeat;
	cursor: pointer;
}
.is-active .priceRange__btns {
	top: -1px;
	right: -1px;
}
.priceRange__btn--minInc, .priceRange__btn--maxInc {
	top: 0;
	background: #e6e6e6 url(https://r.r10s.jp/evt/event/gift/_pc/img/arrow_a.png) center 5px no-repeat;
}
.searchModal__head {
	font-size: 16px;
	color: #404040;
}
.searchModal__optioins {
	padding-top: 15px;
}
.searchModal__optioins--left {
	width: 500px;
	float: left;
}
.searchModal.is-fixed .searchModal__optioins--left {
	width: 438px;
}
.searchModal__optioins--right {
	float: right;
}
.checkOptions input {
	display: none;
}
.checkOptions label {
	position: relative;
	display: block;
	width: 120px;
	height: 70px;
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 5px;
	box-sizing: border-box;
	cursor: pointer;
}
.checkOptions label span {
	position: absolute;
	display: inline-block;
	left: 0;
	right: 0;
	bottom: 6px;
	margin: auto;
	line-height: 1.14;
}
.searchModal.is-fixed .checkOptions label span {
	bottom: 14px;
}
.searchModal.is-fixed .checkOptions__item {
	margin-right: 10px;
}
.searchModal.is-fixed .checkOptions__item--message label span {
	width: 70px;
	bottom: 6px;
}
.searchModal.is-fixed .checkOptions label {
	width: 97px;
	height: 86px;
}
.checkOptions input:checked+label {
	border: solid 1px #05b0ff;
	cursor: pointer;
}
.checkOptions__item {
	float: left;
	margin-right: 6px;
	position: relative;
	font-size: 14px;
	cursor: pointer;
}
.checkOptions__item label:after {
	position: absolute;
	content: '';
	display: block;
}
.checkOptions__item--wrap label:after {
	width: 33px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/wrap_l.png);
}
.checkOptions__item--wrap input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/wrap_l_checked.png);
}
.checkOptions__item--noshi label:after {
	width: 37px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/noshi_l.png);
}
.checkOptions__item--noshi input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/noshi_l_checked.png);
}
.checkOptions__item--message label:after {
	width: 37px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/message_l.png);
}
.checkOptions__item--message input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/message_l_checked.png);
}
.checkOptions__item--name label:after {
	width: 37px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/name_l.png);
}
.checkOptions__item--name input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/name_l_checked.png);
}
.checkOptions__item--free label:after {
	width: 37px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/free_l.png);
}
.checkOptions__item--free input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/free_l_checked.png);
}
.searchModal.is-fixed .checkOptions__item--asuraku {
	margin-right: 0;
}
.searchModal.is-fixed .checkOptions__item--asuraku label span {
	width: 60px;
	bottom: 9px;
}
.checkOptions__item--asuraku label:after {
	width: 37px;
	height: 34px;
	left: 0;
	right: 0;
	top: 8px;
	margin: auto;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/asuraku_l.png);
}
.checkOptions__item--asuraku input:checked+label:after {
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/asuraku_l_checked.png);
}
.checkOptions__item:last-child {
	margin-right: 0;
}
.searchModal__submit {
	text-align: center;
	padding: 20px 0 9px;
}
.searchModal.is-fixed .searchModal__submit {
	padding: 31px 0 15px;
}
.searchModal__submit input {
	width: 222px;
	height: 40px;
	line-height: 38px;
	background: #bf0000;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
.searchModal__cancel {
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}
.searchModal__close {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/carousel_close.png) center center no-repeat;
	cursor: pointer;
}
.readOnlyText {
	text-align: right;
}
.readOnlyText__cell {
	display: inline-block;
	vertical-align: middle;
}
.readOnlyText__range span:first-child {
	padding-right: 17px;
	position: relative;
	display: inline-block;
}
.readOnlyText__range span:first-child:after {
	position: absolute;
	content: '';
	display: block;
	width: 12px;
	height: 16px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_yen.png) 0 0 no-repeat;
	top: 3px;
	right: 0;
}
.readOnlyText__modify {
	display: inline-block;
	font-size: 16px;
	color: #1f53a7;
	padding-left: 6px;
	cursor: pointer;
}
.readOnlyText .aboutGift{
	display:inline-block;
	font-size:16px;
	color:#1f53a7;
	background-color: rgba(190,255,255,0.4);
	padding:0px 5px;
	margin-left: 300px;
}
.aboutGift a{
	color:#000000 !important;
}
.readOnlyCheckbox {
	display: inline-block;
	vertical-align: middle;
}
.readOnlyCheckbox input {
	display: none;
}
.readOnlyCheckbox label {
	position: relative;
	display: none;
	padding-left: 15px;
}
.readOnlyCheckbox label:before {
	position: absolute;
	content: '';
	display: block;
	top: 2px;
	left: 0;
}
.readOnlyCheckbox__icon--wrap label:before {
	top: 5px;
	width: 13px;
	height: 13px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_wrap.png) 0 0 no-repeat;
	background-size: 100%;
}
.readOnlyCheckbox__icon--noshi label:before {
	width: 13px;
	height: 10px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_noshi.png) 0 0 no-repeat;
	background-size: 100%;
	top: 6px;
}
.readOnlyCheckbox__icon--message label:before {
	width: 13px;
	height: 10px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_message.png) 0 0 no-repeat;
	background-size: 100%;
	top: 6px;
}
.readOnlyCheckbox__icon--name label:before {
	width: 13px;
	height: 10px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_name.png) 0 0 no-repeat;
	background-size: 100%;
	top: 6px;
}
.readOnlyCheckbox__icon--free label:before {
	width: 13px;
	height: 10px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_free.png) 0 0 no-repeat;
	background-size: 100%;
	top: 6px;
}
.readOnlyCheckbox__icon--asuraku label:before {
	width: 13px;
	height: 14px;
	top: 8px;
	background: url(https://r.r10s.jp/evt/event/gift/_pc/img/icon_s_asuraku.png) 0 0 no-repeat;
	background-size: 100%;
}
.readOnlyCheckbox input:checked+label {
	display: inline-block;
}
.readOnlyText__cell--symbol {
	color: #fff;
	vertical-align: top;
}
.menu-topsearch__blocs {
	display: table;
}
.menu-topsearch__bloc {
	display: table-cell;
	padding: 6px 0 0 18px;
}
.menu-topsearch__bloc--first {
	width: 315px;
	border-right: solid 1px #ccc;
}
.ri-shipping-float-fix .menu-topsearch__bloc--first {
	width: 293px;
}
.menu-topsearch__bloc--second {
	width: 263px;
	border-right: solid 1px #ccc;
}
.ri-shipping-float-fix .menu-topsearch__bloc--second {
	width: 188px;
}
.menu-topsearch__items {
	float: left;
	line-height: 1.3;
}
.menu-topsearch__items--first {
	width: 160px;
}
.menu-topsearch__head {
	margin-bottom: 9px;
}
.menu-topsearch__item a {
	font-size: 14px;
	color: #1f53a7;
}
.linkFooter__blocs {
	display: table;
}
.linkFooter__bloc {
	display: table-cell;
	padding: 6px 0 0 0;
}
.linkFooter__bloc--first {
	width: 283px;
	border-right: solid 1px #ccc;
	padding-right: 33px;
}
.linkFooter__bloc--second {
	width: 263px;
	padding-left: 20px;
	padding-right: 35px;
	border-right: solid 1px #ccc;
}
.linkFooter__bloc--last {
	padding-left: 18px;
}
.linkFooter__items {
	float: left;
	line-height: 1.3;
}
.linkFooter__items--first {
	width: 133px;
}
.linkFooter__head {
	margin-bottom: 9px;
}
.linkFooter__item a {
	font-size: 14px;
	color: #1f53a7;
}
.u-clearfix:after {
	content: '';
	display: block;
	clear: both;
}
.u-mb0 {
	margin-bottom: 0;
}
.u-mb26 {
	margin-bottom: 26px;
}
.u-ls01 {
	letter-spacing: -0.1em;
}
.u-tac {
	text-align: center;
}
/* =========================================
Add 認定用 20181207
========================================== */

#wrap-nintei {
	position: relative;
	width: 100%;
	background: #009e96;
	padding: 10px 0;
	margin: 70px 0 20px 0;
}
#anchor-nintei {
	display: block;
	padding-top: 80px;
	margin-top: -80px;
}
#wrap-nintei .ninh {
	border-top-style: solid;
	border-width: 1px;
	border-color: #ffd424;
	border-bottom-style: solid;
}
#wrap-nintei-how {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	background: #fff3e0;
	margin-bottom: 10px;
}
#wrap-nintei-how img {
	opacity: 1;
}
#wrap-nintei-how p {
	font-size: 13px;
	color: #333333;
	margin: 15px 0;
}
#wrap-nintei-how h3 {
	margin-bottom: 10px;
	background: #4ebcb8;
	font-size: 20px;
	color: #ffffff;
	background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201812/ninteisubttl.png);
	background-repeat: no-repeat;
	background-position-x: 5px;
	background-position-y: 8px;
	padding: 7px 0 7px 35px;
}
#wrap-nintei-how ul {
	list-style: none;
	display: block;
	width: 950px;
	margin: 0 auto;
	padding: 0 0;
}
#wrap-nintei-how ul li {
	list-style: none;
	display: block;
	width: 450px;
	float: left;
	margin: 0 auto;
	padding: 0 0;
}
.nintei-str {
	margin: 0 0;
	padding: 15px 0;
	width: 100%;
	background: #bbe5e3;
	background-image: linear-gradient( -45deg, #fff 25%, #bbe5e3 25%, #bbe5e3 50%, #fff 50%, #fff 75%, #bbe5e3 75%, #bbe5e3);
	background-size: 8px 8px;
}
.nintei-str .nintei-w950 {
	background-color: #ffffff;
	color: #333333;
	padding: 20px 0;
	font-size: 13px;
}
.nintei-w950 {
	position: relative;
	width: 950px;
	margin: 0 auto;
	color: #ffffff;
}
.nintei-w950 h2 {
	margin: 0 0;
}
.nintei-w950 p {
	margin: 5px 0;
	text-align: center;
	font-size: 13px;
}
.nintei-w950 img {
	z-index: 9999;
	margin-top: -60px;
	display: inline-block;
	opacity: 1;
}
/* =========================================
slickSlider
========================================== */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
	opacity:0.6;
}
.slick-initialized .slick-current {
	opacity:1;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
/* Arrows */

.slick-prev, .slick-next {
	display: none;
}

/* Dots */

.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '・;' text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}

/* 20200625_header */
.search-bg {
	background-color: #b2ebec;
}

.search-inputcontainer>input.keyword-search {
	padding-left: 5px;
}